www.cendio.com
Bug 4698 - Be consistent in how to spell SSH host key
: Be consistent in how to spell SSH host key
Status: CLOSED FIXED
: ThinLinc
Documentation
: trunk
: PC Unknown
: P2 Trivial
: 4.1.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-06-12 09:06 by
Modified: 2013-06-19 11:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-06-12 09:06:15
We use all of

 - SSH host key
 - SSH hostkey
 - host key
 - hostkey

We should probably only use one spelling and stick to it.
------- Comment #1 From cendio 2013-06-18 12:47:21 -------
Fixed in r27531.
------- Comment #2 From cendio 2013-06-19 11:36:01 -------
Looks good.